package main

import (
	"q5"
	"mt"
)

type MtwServerInfo struct {
	*mt.ServerInfo
}

type MtwGame2005MysqlConf struct {
	*mt.Game2005MysqlConf
}

type MtwGame2005Mail struct {
	*mt.Game2005Mail
	attachments []string
}

func (this *MtwGame2005Mail) init(){
	this.attachments = q5.StrSplit(this.GetAttachments(), "|")
}


func (this *MtwGame2005Mail) GetAttachmentsByLv(lv int32) string {
	if lv >= 0 && int(lv) < len(this.attachments) {
		return this.attachments[lv]
	} else {
		return ""
	}
}
