package main

import (
	"f5"
)

type App_ struct {
	f5.App_
}

var App = new (App_)

func (this *App_) Init() {
	f5.App = &this.App_
	f5.App.SetPkgName("gamepay_backend")
	this.App_.Init()
	G.MetaMgr = new(MetaMgr).Init()
	G.HttpServer = new(f5.HttpServer).Init("httpserver", 1000 * 60)
	G.OrderMgr = new(OrderMgr).Init()

	G.HttpServer.Start(G.MetaMgr.GetServer(1).GetListenPort());
}

func (this *App_) UnInit() {
	G.OrderMgr.UnInit()
	G.HttpServer.UnInit()
	G.MetaMgr.UnInit()
	this.App_.UnInit()
}
