use std::rc::{Rc, Weak};
use std::cell::RefCell;
use r9_macro::SharedFromSelf;
use r9_macro_derive::SharedFromSelf;
//use r9_macro::Singleton;
use r9_macro_derive::Singleton;

#[derive(SharedFromSelf)]
#[derive(Singleton)]
pub struct UserApp {
    _self_wp: Weak::<RefCell::<Self>>,
}

impl f9::app::UserApp for UserApp {

    fn get_pkg_name(&self) -> String {
        return "".to_string();
    }

    fn init(&mut self) {

    }

    fn update(&mut self) {

    }

    fn uninit(&mut self) {

    }

}

impl UserApp {

    pub fn new() -> Self {
        let p = UserApp{
            _self_wp: Default::default(),
        };
        return p;
    }

}
